// general preference panel
"GeneralPrefPanelName" = "General";
"GeneralPrefToolTip" = "Muestra las preferencias generales";

// update preference panel
"UpdatePrefPanelName" = "Actualización";
"LSUPStatus1" = "Nunca se ha realizado una búsqueda de actualizaciones.";
"LSUPStatus2" = "La conexión a internet con el servidor de actualización ha fallado.";
"LSUPStatus3" = "No hay versión de actualización disponible.";
"LSUPStatus4" = "Una nueva versión de iCalamus está disponible.";
"UpdatePrefToolTip" = "Busca por nuevas versiones de iCalamus.";

// measurement preference panel
"MeasurementPrefPanelName" = "Medidas";
"MeasurementPrefToolTip" = "Muestra las preferencias de medidas y resolución de pantalla.";